
.pm_activation_2fa .pmaf_header {
  background-image: url("//i.bgicdn.com/wl/000/00a/257/d0d6f40732ec8cb4df9ab9506c8cbc46.jpg");
  background-size: 164px auto;
}

.bc_header .hll_image {
  width: auto;
}

.app_instruction_popup .aiph_logo,
.get_app_banner .gab_logo {
  background-image: url(//i.bongacash.com/wl/000/00a/257/wai/91d3df90a4ae9163cd8111791655dbf2_144x144.png);
}

